#content {
  padding: 0;
}

.site-content, body {
  background: #f8f8f8;
}

.entry-content a {
  text-decoration: none;
}

a {
  color: #10466c;
  transition: 0.5s;
  outline: 0 !important;
}

a:link, a:visited {
  color: #10466c;
}

a:hover {
  color: #3278a9;
}

div#logo svg {
  width: 110px;
  padding-top: 5px;
  fill: #fff;
  transition: 0.5s;
}

div#logo svg:hover {
  fill: #eaa400;
}

.entry-title a:link, .entry-title a:visited {
  color: #373737;
  transition: 0.5s;
  outline: 0 !important;
}

.entry-title a:hover {
  color: #eaa400;
}

.content-overlay {
  z-index: 99;
}

body.archive .page-header {
  display: none;
}

body.page #comments {
  display: none;
}

.footer-wrap {
  background: #f8f8f8;
}

#footer-text {
  color: #999;
}

.site-footer .site-info {
  float: none;
  text-align: center;
}

.infinite-loader {
  margin: 30px 0 10px 0;
}

button.sidebar-navigation-toggle:hover {
  color: #eaa400;
}

button.search-submit {
  background: #10466c;
}

button.search-submit:hover {
  background: #3278a9;
}

body.single h1.entry-title {
  font-weight: bold;
  font-size: 1.5em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  border: 1px solid #ccc;
  color: #666;
  resize: none;
  outline: none;
  display: block;
  font-size: .9em;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  border: 1px solid #10466c;
  color: #333;
}

@media only screen and (max-width: 40em) {
  #content {
    padding: 0;
  }

  h2.entry-title {
    font-size: 1.1em !important;
  }
}

/************************************************
Site Header & Navigation
************************************************/

.site-header {
  background: #10466c;
}

.site-branding .custom-logo {
  max-width: 10%;
  margin: 0;
}

.sidebar-navigation-toggle {
  color: #fff;
}

.sidebar-navigation-toggle {
  padding: 1.5em 0 1.1em 0;
}

#sidebar-navigation #main-navigation-wrap {
  display: none;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
  font-size: 0.9em;
  font-weight: bold;
  font-family: 'Roboto', Tahoma, Arial;
  color: #666;
}

.main-navigation-menu {
  text-align: center !important;
}

.main-navigation-menu li {
  display: inline-block !important;
  min-width: 60px;
  margin-bottom: 1px;
}

/* Main Navigation - Adding Font Awesome Icons */

.primary-navigation-wrap {
  margin: 0 0 0 0 !important;
  background: #fff;
  border: none;
  border-bottom: 2px solid #ddd;
}

#menu-main-navigation a {
  font-size: 0.65em;
  text-transform: uppercase;
  line-height: 1.7em;
  padding-bottom: 5px;
  font-weight: normal;
}

#menu-main-navigation a::before {
  display: block;
  font-size: 2em;
}

#menu-main-navigation .current-menu-item a {
  color: #10466c;
}

/* Home */
#menu-main-navigation #menu-item-1964731 a::before {
  content: url("assets/fontawesome-icons/home-solid-gray.svg");
  width: 30px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964731.current-menu-item a::before {
  content: url("assets/fontawesome-icons/home-solid-navy.svg");
  width: 30px;
  margin: 0 auto;
}

/* Blogs */
#menu-main-navigation #menu-item-1964629 a::before {
  content: url("assets/fontawesome-icons/newspaper-regular-gray.svg");
  width: 33px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964629.current-menu-item a::before {
  content: url("assets/fontawesome-icons/newspaper-regular-navy.svg");
  width: 33px;
  margin: 0 auto;
}

/* Girls */
#menu-main-navigation #menu-item-1964630 a::before {
  content: url("assets/fontawesome-icons/grin-hearts-regular-gray.svg");
  width: 27px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964630.current-menu-item a::before {
  content: url("assets/fontawesome-icons/grin-hearts-regular-navy.svg");
  width: 27px;
  margin: 0 auto;
}

/* The Wall */
#menu-main-navigation #menu-item-1964631 a::before {
  content: url("assets/fontawesome-icons/comment-dots-regular-gray.svg");
  width: 30px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964631.current-menu-item a::before {
  content: url("assets/fontawesome-icons/comment-dots-regular-navy.svg");
  width: 30px;
  margin: 0 auto;
}

/* Photos */
#menu-main-navigation #menu-item-1964728 a::before {
  content: url("assets/fontawesome-icons/image-solid-gray.svg");
  width: 30px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964728.current-menu-item a::before {
  content: url("assets/fontawesome-icons/image-solid-navy.svg");
  width: 30px;
  margin: 0 auto;
}

article.category-the-wall {
  background: #fff;
  min-height: 350px;
  border-radius: 10px;
}

article.category-the-wall h2.entry-title,
article.category-the-wall h1.entry-title {
  width: 100%;
  text-align: center;
  padding: 105px;
  display: block;
  font-size: 1.625rem !important;
  font-weight: normal;
}

article.category-the-wall .entry-content {
  display: none;
}

.single article.category-the-wall .entry-meta.secondary.comment-rate-share {
  border-bottom: none;
}

.entry-title svg.tfm_bar_logo {
  width: 80px;
  margin: 0 auto;
  padding-top: 20px;
  display: block;
  fill: rgb(0, 0, 0, .3);
}

@media only screen and (max-width: 40em) {
	
  article.category-the-wall h2.entry-title {
    padding: 75px 20px;
    font-size: 1.5em !important;
  }

  article.category-the-wall {
    min-height: 250px;
  }

  body.single .wp-post-image {
    border-radius: 0px;
  }

  div#logo svg {
    width: 75px;
    padding-top: 7px;
  }
}

/* Account */
#menu-main-navigation #menu-item-1964647 a::before,
#menu-main-navigation #menu-item-1964653 a::before {
  content: url("assets/fontawesome-icons/user-circle-solid-gray.svg");
  width: 27px;
  margin: 0 auto;
}

#menu-main-navigation #menu-item-1964647.current-menu-item a::before,
#menu-main-navigation #menu-item-1964653.current-menu-item a::before {
  content: url("assets/fontawesome-icons/user-circle-solid-navy.svg");
  width: 27px;
  margin: 0 auto;
}

.main-navigation-menu li > a, .main-navigation-menu a {
  border-bottom: solid 2px #fff;
}

.main-navigation-menu li.current-menu-item > a, .main-navigation-menu a:hover {
  text-decoration: none;
  border-bottom: solid 2px #eaa400;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 40em) {
  .site-branding .custom-logo {
    max-width: 25%;
  }

  .site-branding {
    text-align: center;
    margin-left: 0;
  }

  .sidebar-navigation-toggle {
    padding: 1.2em 0 1.1em 0;
  }
}

/************************************************
Content Feed
************************************************/

article.post {
  box-shadow: 0 2px 2px #ddd;
  margin: 10px 0 !important;
  border-radius: 10px;
  overflow: hidden;
}

.post-content {
  border-radius: 10px;
}

.wp-post-image {
  border-radius: 10px 10px 0px 0px;
}

.post-wrapper .has-post-thumbnail .post-content,
.has-post-thumbnail .post-content {
  margin: 0;
  padding: 0;
}

.entry-categories .meta-category a {
  text-transform: uppercase;
  background: rgb(0,0,0,.3);
  color: #fff;
  border-radius: 20px;
  padding: 3px 6px 2px 6px;
  font-size: .6em;
  transition: all 0.5s ease;
}

.entry-categories .meta-category a:hover {
  background: rgb(0,0,0,1);
  color: #fff;
}

.has-post-thumbnail .entry-categories {
  position: absolute;
  top: -25px;
  left: 5px;
  display: block;
  vertical-align: text-top;
  border-radius: 20px;
}

.post-wrapper {
  width: 600px;
  margin: 0 auto;
}
.post-column:first-of-type article, #main:first-of-type article {
    margin-top: 0 !important;
}
.entry-content .code-block {
    margin-bottom: 30px !important;
}
.post-layout-two-columns .post-wrapper .post-column {
  width: 100%;
  padding-right: 0;
}
.post-content p:first-of-type img {
    display: none;
}
article.post .main-feature-image-link img {
    min-height: 300px;
    background: #ddd;
    max-height: 700px;
    width: auto;
    margin: 0 auto;
}
.wp-post-image {
	border-radius: 0;
}
.main-feature-image-link {
  display: block;
  max-height: 400px;
  overflow: hidden;
  background: #000;
}

.wp-post-image {
  display: block;
  width: 100%;
}

h2.entry-title, h1.entry-title {
  font-size: 1.1em;
  font-family: 'Roboto', Tahoma, Arial;
  font-weight: normal;
  display: inline;
  vertical-align: top;
  line-height: 1.2em;
}

.entry-meta {
  font-weight: normal;
  position: relative;
  margin: 0;
}
.entry-meta.primary.author-time {
	margin: 10px 0;
}
.single .entry-meta.primary.author-time {
  margin: 5px 0 0 0;
}
.category-photos header.entry-header {
    padding-bottom: 20px;
}
.comment-list {
	padding: 0;
}
.entry-meta.secondary.comment-rate-share {
  border-top: dotted 2px #eee;
  padding: 10px 20px 5px 20px;
  padding: 15px 20px;
}

.single .entry-meta.secondary.comment-rate-share {
  border-bottom: dotted 2px #eee;
}

.entry-meta a:link, .entry-meta a:visited {
  color: #999;
}

.entry-meta a:hover, .entry-meta a:focus {
  color: #eaa400;
}

div.entry-meta svg {
  width: 20px;
  vertical-align: text-bottom;
  margin-right: 3px;
}

a.nice_move.rated {
  color: #10466c;
}

.entry-meta a.nice_move.rated:hover, .entry-meta a.nice_move.rated:focus {
  color: #eaa400;
}

span.nice_move.login-notice a {
  margin: 0;
  color: #10466c;
}

span.nice_move.login-notice a:hover {
  color: #eaa400;
}

span.nice_move {
  cursor: pointer;
}

span.entry-meta-link-wrapper {
  width: 33.3%;
  display: inline-block;
}

span.entry-meta-link-wrapper.rate-wrapper {
  text-align: left;
}

span.entry-meta-link-wrapper.comments-wrapper {
  text-align: center;
}

span.entry-meta-link-wrapper.share-wrapper {
  text-align: right;
}

.entry-meta .meta-author a:before {
  content: none;
}

.meta-author img.avatar {
  border-radius: 50px;
  width: 45px;
  vertical-align: middle;
}

.author a.url span {
  display: inline-block;
  color: #10466c;
  font-weight: bold;
  transition: all 0.5s ease;
}

.author a:hover span {
  color: #eaa400;
}

.meta-author img.avatar {
  opacity: 80%;
}

.meta-author a:hover img.avatar {
  opacity: 100%;
  transition: all 0.3s ease;
}

.entry-meta .meta-date, .entry-meta .meta-author {
  margin-right: .5em;
}

@media only screen and (max-width: 40em) {

  .post-column {
    padding-top: 5px;
  }

  .post-wrapper {
    width: 100%;
    margin: 0;
  }

  article.post .main-feature-image-link img {
    min-height: 150px;
  }

  .entry-meta a.nice_move.rated:hover,
	.entry-meta a.nice_move.rated:focus {
    color: #10466c;
  }

  .entry-meta a.nice_move:hover,
	.entry-meta a.nice_move:focus {
    color: #aaa;
  }
}

/************************************************
Profile Page
************************************************/

#header-avatar-container {
  bottom: -55px;
}

#header-name-container h2 {
  position: relative;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 5px;
  font-size: 1.3em;
}

#header-name-container h2 a {
  position: absolute;
  top: 10px;
  right: 10px;
  border: solid 2px #10466c;
  color: #10466c;
  border-radius: 20px;
  padding: 0px 9px 6px 9px;
  text-decoration: none;
}

#header-name-container h2 small {
  text-decoration: none;
  font-size: 12px;
}

#header-name-container h2 a:hover {
  background-color: #10466c;
  color: #fff;
  transition: all 0.3s ease;
}

#header-profile-details p.user-bio {
  padding-left: 20px;
  margin: 0px;
  font-size: .9em;
}

#header-profile-details {
  border: none;
}

.profile-navbar {
  background: none;
  border: none;
  border-bottom: solid 1px #eee;
}

.profile-navbar>a, .profile-navbar>button {
  text-decoration: none;
  color: #666;
  font-weight: bold;
}

.profile-navbar>a.active, .profile-navbar>a:hover, .profile-navbar>button.active, .profile-navbar>button:hover {
  background: none;
  border-bottom: solid 2px #10466c;
  border-radius: 0;
  color: #10466c;
}

.profile-navbar>a.active:first-child, .profile-navbar>a:hover:first-child, .profile-navbar>button.active:first-child, .profile-navbar>button:hover:first-child {
  border-radius: 0;
  border-radius: 0;
  color: #10466c;
  text-decoration: none;
  font-weight: bold;
}

.profile-navbar>a:hover, .profile-navbar>button:hover {
  color: #10466c;
}

#profile-tab-content {
  margin: 10px 0;
}

#profile-tab-content .wpum-message.warning {
  padding: 90px 20px;
  text-align: center;
  margin: 0;
  background: #eee;
  border-color: #ddd;
  color: #aaa;
}

.wpum-message.warning

.content-single #main {
  background: #f8f8f8;
  border-radius: 5px;
}

.type-post, .type-page, .type-attachment {
  margin: 0;
}

#header-avatar-container a {
  border-radius: 75px;
}

#profile-posts {
  background: #f8f8f8;
}

#profile-header-container {
  background: #fff;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  overflow: hidden;
}

body.single .entry-content {
  padding: 20px;
}

.meta-comments a:hover {
  text-decoration: none;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 40em) {
  #profile-tab-content {
    margin-top: 0px;
  }

  #profile-tab-content .wpum-message.warning {
    margin: 20px 20px 0 20px;
  }
}

/************************************************
Single Page
************************************************/

article.category-columns .entry-content p:first-child img,
article.category-news .entry-content p:first-child img,
article.category-galleries .entry-content p:first-child img,
article.category-girls .entry-content p:first-child img {
  display: none;
}
article.category-columns .entry-content p:first-child,
article.category-news .entry-content p:first-child,
article.category-galleries .entry-content p:first-child,
article.category-girls .entry-content p:first-child {
  margin: 0;
  padding: 0;
}
p {
    margin: 0 0 1.5em 0;
}
.content-single {
  max-width: 714px;
}

article.category-videos iframe {
  width: 100%;
  min-height: 400px;
  display: block;
}

.category-photos .main-feature-image-link {
  max-height: 100%;
}

header.entry-header {
  padding: 20px 20px 0 20px;
}

body.page header.entry-header {
  padding: 0;
}

body.page article.post header.entry-header {
  padding: 20px;
}

@media only screen and (max-width: 40em) {
  article.category-videos iframe {
    min-height: 250px;
  }

  body.single article.category-columns, 
	body.single article.category-news,
	body.single article.category-galleries {
    margin: 0px !important;
  }

  #commentform {
    margin: 0 15px;
  }
}

/************************************************
Comments
************************************************/

#commentform {
  position: relative;
  padding: 0;
  margin-top: 20px;
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 10px;
  box-shadow: 0 0px 2px #DDD;
}

.logged-in-as {
  font-size: .7em;
  color: #666;
  background: #eee;
  padding: 10px 15px;
  border-bottom: solid 1px #ddd;
  margin: 0 0 10px 0;
  border-radius: 10px 10px 0px 0px;
}

.comments-header .comments-title, .comment-reply-title span {
  color: #10466c;
  border-color: #10466c;
}

.comments-header h2.comments-title {
  border: none;
  text-align: left;
  width: 100%;
  padding: 0;
  font-size: 1em;
  color: #999;
  border-bottom: dotted 2px #ddd;
  font-family: 'Roboto', Tahoma, Arial;
}

.comments-header {
  margin: 30px 0 10px 0;
}

#profile-comments .wpum-single-comment p {
  background: #fff;
  margin: 20px 0;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #eee;
}

#profile-comments .wpum-single-comment:first-child p {
  padding-top: 20px;
}

textarea#comment {
  border-radius: 10px;
  resize: none;
  outline: none;
  border: solid 1px #ddd;
  width: 100%;
  font-size: .9em;
}

p.form-submit {
  margin: 0px 20px 17px 20px;
  text-align: right;
}

input#submit {
  padding: 5px 10px;
  background: #10466c;
  font-size: .8em;
  display: inline;
  width: 5em;
  margin-bottom: 5px;
}

input#submit:hover {
  background: #3278a9;
}

.comment-list {
  border: none;
}

.must-log-in {
  text-align: center;
  padding: 70px 0 50px 0px;
}

div#cancel-comment-reply-link form#commentform {
  margin-top: 0;
}

div#cancel-comment-reply-link {
  position: absolute;
  top: 10px;
  right: 25px;
  z-index: 100;
  font-size: .7em;
  color: #8c1c1c;
}

.comment-meta .comment-author img {
  float: left;
  margin-right: 1em;
  border-radius: 50px;
}

.comment-links a:link,
.comment-links a:visited {
  color: #10466c;
  background: none;
  padding: 0;
  text-transform: uppercase;
  font-size: .85em;
  font-weight: bold;
  padding-right: 5px;
}

.comment-links a:hover {
  color: #3278a9;
}

.comment-links a.comment-edit-link {
  color: #9c1c1c;
}

.comment-links a.comment-edit-link:hover {
  color: #c35050;
}

#commentform .error {
  border-color: #eaa400;
}

#commentform div.error {
  color: #eaa400;
  font-size: .6em;
  float: left;
}

span.textarea-wrapper {
  margin: 15px 20px;
  display: block;
}

div#respond {
  position: relative;
}

a#cancel-comment-reply-link {
  position: absolute;
  z-index: 100;
  right: 15px;
  top: 10px;
  font-size: .7em;
  color: #ff5555;
}

a#cancel-comment-reply-link:hover {
  color: #b22e2e;
}

.comment-meta .comment-metadata {
  margin-top: 0;
}

.comment-meta .comment-metadata a time {
  font-size: .8em;
}

.comment-author img.avatar {
  border-radius: 50px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}

.comment-author {
  float: left;
}

.comment-content p {
  margin: 0;
}

.comment-content {
  display: inline-block;
  padding-left: 5px;
  margin: 0;
  padding: 0;
  clear: none;
  width: 90%;
}

a.comment-permalink {
  display: block;
  font-size: .8em;
  color: #999;
}

.comment {
  margin: 0 0 1em;
  padding: 0 0 1em;
}

.comment ol.children .comment {
  margin: 1em 0 0;
  padding: 1em 0 0;
}

.comment-pending-notice {
  margin: 10px 0 0 0;
  padding: 10px 15px;
  background: #eee;
  border: solid 1px #ddd;
  border-radius: 10px;
  font-style: italic;
  text-align: center;
  font-size: .9em;
}

.comment-pending-approval {
  opacity: 40%;
}

.must-log-in {
  color: #999;
}

.must-log-in .logged-out-links {
  display: block;
}

.must-log-in .sign-in {
  background: #10466c;
  color: #fff;
  width: 200px;
  margin: 20px auto;
  padding: 10px;
  text-transform: uppercase;
}

.must-log-in .sign-in:hover {
  background: #3278a9;
}

span.or-wrapper {
  ont-weight: bold;
  display: block;
  padding-bottom: 13px;
}

.vote-buttons a.disabled {
  color: #999;
}

.vote-buttons a.clicked {
  color: #000000;
}

@media only screen and (max-width: 40em) {
  .comment-list {
    padding: 15px;
  }

  #profile-comments .wpum-single-comment p {
    margin: 20px;
  }

  .comments-header {
    margin: 20px 15px 10px 15px;
  }

  .span.textarea-wrapper {
    margin-bottom: 7px;
  }

  a#cancel-comment-reply-link {
    right: 25px;
  }

  .comment-content {
    width: 75%;
  }

  .comment-content p, .comment-content strong {
    font-size: .85em;
  }

  a.comment-permalink {
    font-size: .7em;
  }

  .comment-links {
    font-size: .7em;
  }
}



.wpum-registration-form, .wpum-login-form, .wpum-password-recovery-form {
  background: #fff;
  margin: 20px;
  padding: 20px;
  border: solid 1px #eee;
  border-radius: 10px;
}

.wpum-action-links {
  text-align: center;
  font-size: .8em;
  color: #666;
}

.wpum-action-links li {
  display: block;
  padding-bottom: 15px;
}

h1.form-heading {
  font-size: 1.3em;
  font-weight: normal;
  color: #666;
  text-align: center;
  padding: 30px 0;
}

input[type="password"] {
  border: solid 1px #DADADA;
}

.tfm-archive-notice a {
  display: block;
  padding: 1em;
  text-align: center;
  background: #eaa400;
  color: #222;
}

.tfm-archive-notice {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1000;
}
.pagination a, .pagination .current {
	background: #10466c;
}
.pagination a:hover, .pagination .current {
	background: #eaa400;
	color: #333;
}
body.single .category-photos .entry-content {
    padding: 0;
}
form#tfm-date-selector {
    text-align: center;
    margin: 1em 0;
}
select#tfm_year, select#tfm_month {
    margin: 1em auto;
    max-width: 600px;
}
button#date_filter {
	width: 100%;
    max-width: 600px;
    padding: 8px;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 1px 8px;
    border: none;
    background: #10466c;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
    transition: all 0.2s ease;
    border-radius: 3px;
    outline: none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background: #3278a9;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 0.4em 0.8em;
    border: none;
    background: #10466c;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
    transition: all 0.2s ease;
}
.select-css {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}
p.tfm-no-posts {
    text-align: center;
    padding: 6em 1em;
}
.post-content img, .post-content iframe {
        width: auto;
    min-height: 350px;
    max-height: 600px;
    border: solid 1px #eee;
}
.post-content figure {
    margin: 0;
    width: 100% !important;
    border: solid 1px #eee;
    padding: 1em 0;
    margin-bottom: 1em;
}
.post-content figcaption {
    border-top: solid 1px #eee;
    padding: 1.5em 0 0 0;
}
.code-block-default {
    margin: 0 0 8px 0 !important;
}
.code-block {
	overflow: hidden;
	transition: 1s ease;
}
.code-block > div {
    width: fit-content;
    overflow: hidden;
    margin: 1em auto !important;
    clear: both;
    text-align: center;
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    display: flex;
}
.category-photos .code-block > div, .category-the-wall .code-block > div, .category-blogs .code-block > div  {
	margin: 0 auto .2em auto !important;
}
#post-wrapper .category-photos .code-block > div, #post-wrapper .category-the-wall .code-block > div, #post-wrapper .category-blogs .code-block > div {
	margin: 1em auto 1em auto !important;
}
#main-navigation-wrap + .code-block {
	margin-top: 1em !important;
}
.code-block > div {
    margin: 0 auto;
}
.post-wrapper .code-block, .post-wrapper .code-block > div {
	width: 100%;
}
.code-block > div > div {
	margin: 0 auto;
}
iframe.instagram-media {
    margin: 0 auto !important;
    display: block;
}

@media only screen and (max-width: 600px) {
  h1.form-heading {
    padding: 30px 25px;
    font-size: 1.5em;
  }
  .tfm-archive-notice a {
    font-size: .8em;
    font-weight: bold;
  }
	form#tfm-date-selector {
	    padding: 0 10px 10px 10px;
	}
	article.post {
		border-radius: 0;
	}
	article.post {
		margin: 1px 0 !important;
	}
	article.post .main-feature-image-link img {
		max-height: 450px;
	}
	.nav-links a {
	    margin-top: 10px;
	}
	.code-block > div {
		width: 100%;
		border-radius: 0;
		margin: 0 0 2px 0 !important;
	}
	.code-block {
	    margin: 0 !important;
	}
	#main-navigation-wrap + .code-block {
		margin-top: 0 !important;
	}
}